Bug 431266 - Is it possible to put portaudio-19-4 in F8?
Summary: Is it possible to put portaudio-19-4 in F8?
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: portaudio (Show other bugs)
(Show other bugs)
Version: 8
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-01 20:49 UTC by Steve Conklin
Modified: 2008-02-16 02:10 UTC (History)
0 users

Fixed In Version: 19-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-16 02:10:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Conklin 2008-02-01 20:49:54 UTC
Description of problem:

I'd like to include the fldigi package in Fedora 8, I'm about to submit fldigi
for package review. It requires portaudio >= 19-4

Thanks

Comment 1 Fedora Update System 2008-02-03 11:06:29 UTC
portaudio-19-5.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-02-07 20:57:01 UTC
portaudio-19-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update portaudio'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1308

Comment 3 Fedora Update System 2008-02-16 02:10:05 UTC
portaudio-19-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.